<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--8A34B301DC524EA3A07513DF9F42CC90--><AD_MODULE>
<!--8A34B301DC524EA3A07513DF9F42CC90-->  <AD_MODULE_ID><![CDATA[8A34B301DC524EA3A07513DF9F42CC90]]></AD_MODULE_ID>
<!--8A34B301DC524EA3A07513DF9F42CC90-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8A34B301DC524EA3A07513DF9F42CC90-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8A34B301DC524EA3A07513DF9F42CC90-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8A34B301DC524EA3A07513DF9F42CC90-->  <NAME><![CDATA[Log Clean Up Utility]]></NAME>
<!--8A34B301DC524EA3A07513DF9F42CC90-->  <VERSION><![CDATA[1.0.213900]]></VERSION>
<!--8A34B301DC524EA3A07513DF9F42CC90-->  <DESCRIPTION><![CDATA[Log Clean Up Utility]]></DESCRIPTION>
<!--8A34B301DC524EA3A07513DF9F42CC90-->  <HELP><![CDATA[Utility to periodically cleanup log tables]]></HELP>
<!--8A34B301DC524EA3A07513DF9F42CC90-->  <URL><![CDATA[http://centralrepository.openbravo.com/heartbeat-server/org.openbravo.forge.ui/ForgeProjectDetail?projectId=7DC25E3B7ADE426CAD71E7804B95C1BF]]></URL>
<!--8A34B301DC524EA3A07513DF9F42CC90-->  <TYPE><![CDATA[M]]></TYPE>
<!--8A34B301DC524EA3A07513DF9F42CC90-->  <LICENSE><![CDATA[Licensed under the Openbravo Public License version 1.1.
You may obtain a copy of the License at http://www.openbravo.com/legal/license.html or in the legal folder of the Openbravo ERP core distribution.]]></LICENSE>
<!--8A34B301DC524EA3A07513DF9F42CC90-->  <JAVAPACKAGE><![CDATA[org.openbravo.utility.cleanup.log]]></JAVAPACKAGE>
<!--8A34B301DC524EA3A07513DF9F42CC90-->  <LICENSETYPE><![CDATA[OBPL]]></LICENSETYPE>
<!--8A34B301DC524EA3A07513DF9F42CC90-->  <AUTHOR><![CDATA[Openbravo S.L.U.]]></AUTHOR>
<!--8A34B301DC524EA3A07513DF9F42CC90-->  <ISTRANSLATIONREQUIRED><![CDATA[Y]]></ISTRANSLATIONREQUIRED>
<!--8A34B301DC524EA3A07513DF9F42CC90-->  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
<!--8A34B301DC524EA3A07513DF9F42CC90-->  <HASCHARTOFACCOUNTS><![CDATA[N]]></HASCHARTOFACCOUNTS>
<!--8A34B301DC524EA3A07513DF9F42CC90-->  <ISTRANSLATIONMODULE><![CDATA[N]]></ISTRANSLATIONMODULE>
<!--8A34B301DC524EA3A07513DF9F42CC90-->  <HASREFERENCEDATA><![CDATA[Y]]></HASREFERENCEDATA>
<!--8A34B301DC524EA3A07513DF9F42CC90-->  <ISCOMMERCIAL><![CDATA[N]]></ISCOMMERCIAL>
<!--8A34B301DC524EA3A07513DF9F42CC90-->  <ISTRIALALLOWED><![CDATA[N]]></ISTRIALALLOWED>
<!--8A34B301DC524EA3A07513DF9F42CC90--></AD_MODULE>

</data>
